<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Activity: CSS Introduction</title>
    <link rel="stylesheet" href="./style.css" />

    <style type="text/css">
      .internal {
        color: rgb(249, 94, 38);
      }
    </style>
  </head>
  <body>
    <!-- Different ways to include CSS -->
    <p style="color: red">Apply inline styling here.</p>
    <p class="internal">Apply internal styling here.</p>
    <p class="external">Apply external styling here.</p>

    <!-- CSS Selectors -->
    <h1>CSS Introduction Activity</h1>

    <h2 id="uppercase">
      The following are things you will learn in this bootcamp:
    </h2>

    <h3>Languages to be Learned</h3>
    <ol>
      <li class="learned">Hypertext Markup Language</li>
      <li class="learned">Cascading Style Sheet</li>
      <li class="learned">JavaScript</li>
    </ol>

    <h3>Tools to be Used</h3>
    <ol>
      <li required>Sublime Text</li>
      <li required>Postman</li>
      <li required>Heroku</li>
      <li required>GitLab</li>
    </ol>

    <!-- Combinator Selectors -->
    <section>
      <h4>Other Things to be Learned</h4>
      <img
        id="to-be-learned"
        src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png"
      />
      <ul>
        <li>Node.js</li>
        <li>Express.js</li>
        <li>React.js</li>
        <li>MongoDB</li>
      </ul>
      <p>
        Web development is a continuous process. Never stop learning and always
        look for ways to innovate.
      </p>
    </section>
  </body>
</html>
